# source this file to access LALInspiral
set OCTAVE_PATH (echo "$OCTAVE_PATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/lib64/octave/3.8.2/site/oct/x86_64-redhat-linux-gnu:||g;')
set OCTAVE_PATH (echo "/home/ram/git/lalsuite/_inst/lib64/octave/3.8.2/site/oct/x86_64-redhat-linux-gnu:$OCTAVE_PATH" | /usr/bin/sed -e 's| |:|g;')
set PKG_CONFIG_PATH (echo "$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/lib/pkgconfig:||g;')
set PKG_CONFIG_PATH (echo "/home/ram/git/lalsuite/_inst/lib/pkgconfig:$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;')
set PYTHONPATH (echo "$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/lib64/python3.6/site-packages:||g;s|/home/ram/git/lalsuite/_inst/lib/python3.6/site-packages:||g;')
set PYTHONPATH (echo "/home/ram/git/lalsuite/_inst/lib64/python3.6/site-packages:/home/ram/git/lalsuite/_inst/lib/python3.6/site-packages:$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;')
set PATH (echo "$PATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/bin:||g;'| tr ':' '\n')
set PATH (echo "/home/ram/git/lalsuite/_inst/bin:$PATH" | /usr/bin/sed -e 's| |:|g;'| tr ':' '\n')
set LALINSPIRAL_PREFIX (echo "/home/ram/git/lalsuite/_inst" | /usr/bin/sed -e 's| |:|g;')
set MANPATH (echo "$MANPATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/_inst/share/man:||g;')
set MANPATH (echo "/home/ram/git/lalsuite/_inst/share/man:$MANPATH" | /usr/bin/sed -e 's| |:|g;')
set LALINSPIRAL_DATADIR (echo "/home/ram/git/lalsuite/_inst/share/lalinspiral" | /usr/bin/sed -e 's| |:|g;')
